/* Геохронологічна таблиця */
table{margin:10px 0px 25px 0px;}
th,td{border:1px solid #d5d5d5;vertical-align:middle;text-align:left;}
th{font-size:16px;padding:2px 5px;text-align:center;}
td{font-size:14px;padding:3px 5px 2px 5px;line-height:120%;}

.vt{writing-mode:vertical-lr;transform:rotate(-180deg);font-size:18px;padding:5px;text-align:center;}
.dk{font-size:18px;padding:10px;text-align:center;background-color:#f74370;}
.fa{background-color:#9ad9dd;}
.kz{background-color:#f2f91d;}
.q{background-color:#f9f97f;}
.qh{background-color:#fef2ec;}
.qp{background-color:#fff2ae;}
.qp1{background-color:#fff2d3;}
.qp2{background-color:#fff2c7;}
.qp3{background-color:#fff2ba;}
.qp4{background-color:#ffedb3;}
.neogen{background-color:#ffe619;}
.n2{background-color:#ffff99;}
.n2p{background-color:#ffffbf;}
.n2z{background-color:#ffffb3;}
.n1{background-color:#ffff00;}
.n1m{background-color:#ffff73;}
.n1t{background-color:#ffff66;}
.n1s{background-color:#ffff59;}
.n1l{background-color:#ffff4d;}
.n1b{background-color:#ffff41;}
.paleogen{background-color:#fd9a52;}
.p3{background-color:#fdc07a;}
.p3h{background-color:#fee6aa;}
.p3r{background-color:#fed99a;}
.p3p{background-color:#fdcda1;}
.p2{background-color:#fdb46c;}
.p2b{background-color:#fdc091;}
.p2l{background-color:#fcb482;}
.p2i{background-color:#fca773;}
.p1{background-color:#f8a75f;}
.p1t{background-color:#fdbf6f;}
.p1m{background-color:#febf65;}
.p1d{background-color:#fdb462;}
.mezozoy{background-color:#67c5ca;}
.mel{background-color:#7fc64e;}
.k2{background-color:#a6d84a;}
.k2m{background-color:#f2fa8c;}
.k2k{background-color:#e6f47f;}
.k2s{background-color:#d9ef74;}
.k2ko{background-color:#cce968;}
.k2t{background-color:#bfe35d;}
.k2se{background-color:#b3de53;}
.k1{background-color:#8ccd57;}
.k1al{background-color:#ccea97;}
.k1a{background-color:#bfe48a;}
.k1br{background-color:#b3df7f;}
.k1g{background-color:#a6d975;}
.k1v{background-color:#99d36a;}
.k1b{background-color:#8ccd60;}
.yra{background-color:#34b2c9;}
.j3{background-color:#b3e3ee;}
.j3tt{background-color:#d9f1f7;}
.j3km{background-color:#ccecf4;}
.j3o{background-color:#bfe7f1;}
.j2{background-color:#80cfd8;}
.j2k{background-color:#bfe7e5;}
.j2bt{background-color:#b3e2e3;}
.j2b{background-color:#a6dde0;}
.j1{background-color:#42aed0;}
.j1t{background-color:#99cde3;}
.j1p{background-color:#80c5dd;}
.j1s{background-color:#67bcd8;}
.j1g{background-color:#4eb3d3;}
.trias{background-color:#812b92;}
.t3{background-color:#bd8cc3;}
.t3r{background-color:#e3b9db;}
.t3n{background-color:#d6aad3;}
.t3k{background-color:#c99bcb;}
.t2{background-color:#b168b1;}
.t2l{background-color:#c983bf;}
.t2a{background-color:#bc75b7;}
.t1{background-color:#983999;}
.t1o{background-color:#b051a5;}
.t1i{background-color:#b051a5;}
.paleozoy{background-color:#99c08d;}
.perm{background-color:#f04028;}
.p31{background-color:#fba794;}
.p32{background-color:#fcc0b2;}
.p33{background-color:#fcb4a2;}
.p21{background-color:#fb745c;}
.p22{background-color:#fb9a85;}
.p2kz{background-color:#fb8d76;}
.p2u{background-color:#fb8069;}
.p11{background-color:#ef5845;}
.p1k{background-color:#e38776;}
.p1ar{background-color:#e37b68;}
.p1s{background-color:#e36f5c;}
.p1a{background-color:#e36350;}
.karbon1{background-color:#99c2b5;}
.c3{background-color:#bfd0ba;}
.c3g{background-color:#ccd4c7;}
.c3k{background-color:#bfd0c5;}
.c2{background-color:#a6c7b7;}
.c2m{background-color:#b3cbb9;}
.c2b{background-color:#99c2b5;}
.karbon2{background-color:#67a599;}
.c1{background-color:#678f66;}
.c1s{background-color:#bfc26b;}
.c1v{background-color:#a6b96c;}
.c1t{background-color:#8cb06c;}
.devon{background-color:#cb8c37;}
.d3{background-color:#f1e19d;}
.d3fm{background-color:#f2edc5;}
.d3f{background-color:#f2edad;}
.d2{background-color:#f1c868;}
.d2zv{background-color:#f1e185;}
.d2ef{background-color:#f1d576;}
.d1{background-color:#e5ac4d;}
.d1e{background-color:#e5d075;}
.d1p{background-color:#e5c468;}
.d1l{background-color:#e5b75a;}
.silur{background-color:#b3e1b6;}
.s2p{background-color:#e6f5e1;}
.s2ld{background-color:#BFE6CF;}
.s21{background-color:#d9f0df;}
.s22{background-color:#ccecdd;}
.s1v{background-color:#b3e1c2;}
.s1v1{background-color:#ccebd1;}
.s1v2{background-color:#bfe6c3;}
.s1l{background-color:#99d7b3;}
.s11{background-color:#bfe6cf;}
.s12{background-color:#b3e1c2;}
.s13{background-color:#a6dcb5;}
.ordovik{background-color:#009270;}
.o3{background-color:#7fca93;}
.o31{background-color:#a6dbab;}
.o32{background-color:#99d69f;}
.o33{background-color:#8cd094;}
.o2{background-color:#4db47e;}
.o21{background-color:#74c69c;}
.o22{background-color:#66c092;}
.o1{background-color:#1a9d6f;}
.o11{background-color:#41b087;}
.o12{background-color:#33a97e;}
.kembriy{background-color:#7fa056;}
.ke1{background-color:#b3e095;}
.ke11{background-color:#e6f5c9;}
.ke12{background-color:#d9f0bb;}
.ke13{background-color:#ccebae;}
.ke2{background-color:#a6cf86;}
.ke21{background-color:#ccdfaa;}
.ke22{background-color:#bfd99d;}
.ke23{background-color:#b3d492;}
.ke3{background-color:#99c178;}
.ke31{background-color:#b3ca8e;}
.ke32{background-color:#a6c583;}
.ke4{background-color:#8cb06c;}
.ke41{background-color:#a6ba80;}
.ke42{background-color:#99b575;}
.pr{background-color:#f73563;}
.pr1{background-color:#eb6599;}
.pr2{background-color:#d77d9f;}
.pr3{background-color:#f74370;}
.edikariy{background-color:#f9c0d7;}
.kriogehiy{background-color:#f49fc1;}
.toniy{background-color:#f18cb4;}
.steniy{background-color:#e3b1c3;}
.ektaziy{background-color:#e3a5bb;}
.kalimiy{background-color:#db8eaa;}
.stateriy{background-color:#f875a7;}
.oroziriy{background-color:#f76898}
.raisiy{background-color:#f75b89}
.sideriy{background-color:#f74f7c;}
.ar{background-color:#f0047f;}
.neoarhey{background-color:#faa7c8;}
.mezoarhey{background-color:#f768a9;}
.paleoarhey{background-color:#f4449f;}
.eoarhey{background-color:#da037f;}
.gd{background-color:#ae027e;}
.imbriy{background-color:#cb1999;}
.nektariy{background-color:#cb1999;}
.bassein{background-color:#ae027e;}
.kriptiy{background-color:#b70385;}

@media only screen and (max-device-width:480px){
.fs16{font-size:14px;}
th{font-size:14px;padding:2px;}
td{font-size:13px;padding:3px;}
}
